package com.connor.erp.materialquery;

public class Quantity {

	private String subInv;
	private String qty;
	public String getSubInv() {
		return subInv;
	}
	public void setSubInv(String subInv) {
		this.subInv = subInv;
	}
	public String getQty() {
		return qty;
	}
	public void setQty(String qty) {
		this.qty = qty;
	}
	@Override
	public String toString() {
		return "Quantity [subInv=" + subInv + ", qty=" + qty + "]";
	}
	
	
}
